
/* 
 * Navigation bars 
 */

.t-header-nav,
.t-nav {
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 0;
}
.t-light.t-nav {
    background-color: #eceff1;
}
.t-nav.t-landing-nav {
    padding-top: 64px;
}
.t-nav-list {
    list-style-type: none;
    padding: 0;
    max-width: 1400px;
    margin: auto;
    display: block;
}
.t-nav-tab-container {
	 position: relative;
    display: inline-block;
    margin: 0;
}
.t-nav-tab {
    border-bottom: 2px solid transparent;
    border-top: 2px solid transparent;
    color: #616161;
    cursor: pointer;
    display: inline-block;
    font: 500 14px/44px 'Questrial', Roboto,sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0 24px;
    text-transform: uppercase;
    -webkit-transition: color,border 0.2s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: color,border 0.2s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
a.t-nav-tab {
	 cursor: pointer;
}
.t-nav-tab.t-selected {
    border-bottom-color: #000;
    font-weight: 500;
    color: #000;
}
.t-nav-indicator {
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	height: 3px;
	pointer-events: none;
	-webkit-transition: background 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: background 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.t-nav-indicator + .t-nav-dropdown {
	bottom: 0;
	/* height: 5px; */
}

/*
 * Sidebar - Menu 
 */

/* Left - Right */
.t-side-left-sidebar,
.t-side-right-sidebar {
  position: absolute;
  z-index: 90;
  top: 0px;
  width: 300px;
  height: calc(100% - 64px);
  letter-spacing: 1px;
  min-height: 100vh;
  padding-top: 64px;
  /* background-color: #eceff1; */
  background-color: #FFF;
  overflow: hidden;
  overflow-y: auto;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

/*
.t-header.t-fixed + .t-side-left-sidebar .t-sidebar-links,
.t-header.t-fixed + .t-side-right-sidebar .t-sidebar-links {
	padding-top: 64px;
}
*/

.t-side-left-sidebar .t-nav-tab-container,
.t-side-right-sidebar .t-nav-tab-container {
	display: block;
}

.t-side-left-sidebar {
	left: -355px;
}

.t-side-right-sidebar {
	right: -355px;
}

.t-side-right-sidebar.animate-in {
	-webkit-animation: menu-show-right 0.50s ease both;
	animation: menu-show-right 0.50s ease both;
}
.t-side-right-sidebar.animate-reverse {
	-webkit-animation: menu-hide-right 0.50s ease both;
	animation: menu-hide-right 0.50s ease both;
}
.t-side-left-sidebar.animate-in {
	-webkit-animation: menu-show-left 0.50s ease both;
	animation: menu-show-left 0.50s ease both;
}
.t-side-left-sidebar.animate-reverse {
	-webkit-animation: menu-hide-left 0.50s ease both;
	animation: menu-hide-left 0.50s ease both;
}
@keyframes menu-show-right {
    0%   { right: -355px; }
    100% { right: 0px; }
}
@keyframes menu-hide-right {
    0%   { right: 0px; }
    100% { right: -355px; }
}
@keyframes menu-show-left {
    0%   { left: -355px; }
    100% { left: 0px; }
}
@keyframes menu-hide-left {
    0%   { left: 0px; }
    100% { left: -355px; }
}
.t-right-sidebar-header,
.t-left-sidebar-header {
	padding-top: 64px;
	height: 10px;
}
.t-side-left-sidebar .t-sidebar-links,
.t-side-right-sidebar .t-sidebar-links {
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
}
.t-side-left-sidebar .t-sidebar-links > ul,
.t-side-right-sidebar .t-sidebar-links > ul {
	padding: 0;
}
.t-side-left-sidebar .t-sidebar-links > ul > li > .t-nav-tab,
.t-side-right-sidebar .t-sidebar-links > ul > li > .t-nav-tab {
	position: relative;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	color: #555;
	padding: 12px 6px;
}

.t-side-left-sidebar .t-sidebar-links > ul > li > a.t-nav-tab,
.t-side-right-sidebar .t-sidebar-links > ul > li > a.t-nav-tab {
	cursor: pointer;
	text-decoration: none;
}

.t-side-right-sidebar .t-sidebar-links > ul > li > .t-nav-tab + ul li a {
	line-height: 16px;
	padding: 12px 6px;
}

.t-side-right-sidebar .t-sidebar-links > ul > li + hr {
	margin: 12px 0 0 !important;
}

/* Top */
.t-side-top-sidebar {
  position: absolute;
  z-index: 998;
  top: 0px;
  width: 100%;
  height: auto;
  max-height: 50vh;
  overflow: hidden;
  overflow-y: auto;
  letter-spacing: 1px;
  background-color: #eceff1;
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
}

.t-side-top-sidebar {
	top: -51vh;
}
.t-side-top-sidebar.animate-in {
	-webkit-animation: menu-show-top 0.50s ease both;
	animation: menu-show-top 0.50s ease both;
}
.t-side-top-sidebar.animate-reverse {
	-webkit-animation: menu-hide-top 0.50s ease both;
	animation: menu-hide-top 0.50s ease both;
}
@keyframes menu-show-top {
    0%   { top: -51vh; }
    100% { top: 64px; }
}
@keyframes menu-hide-top {
    0%   { top: 64px; }
    100% { top: -51vh; }
}

.t-top-sidebar-header {
	position: absolute;
	top: -69px;
	width: 100%;
	height: 64px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	z-index: 100;
}
.t-side-top-sidebar > .t-header-inner > * {
	position: relative;
	display: block;
	margin: 24px 0;
}
.t-side-top-sidebar .t-sidebar-links > ul {
	padding: 0;
}
.t-side-top-sidebar .t-sidebar-links > ul > li > a {
	position: relative;
	display: block !important;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	cursor: pointer;
	text-decoration: none;
	color: #555;
	padding: 12px 6px;
}
.t-side-top-sidebar.animate-in + .t-top-sidebar-header,
.t-side-right-sidebar.animate-in + .t-top-sidebar-header {
	-webkit-animation: menu-show-top-head 0.25s ease both;
	animation: menu-show-top-head 0.25s ease both;
}
.t-side-top-sidebar.animate-reverse + .t-top-sidebar-header,
.t-side-right-sidebar.animate-reverse + .t-top-sidebar-header {
	-webkit-animation: menu-hide-top-head 0.25s ease 0.25s both;
	animation: menu-hide-top-head 0.25s ease 0.1s both;
}
@keyframes menu-show-top-head {
    0%   { top: -69px; }
    100% { top: 0px; }
}
@keyframes menu-hide-top-head {
    0%   { top: 0px; }
    100% { top: -69px; }
}

/* Fixed */

.t-header.t-fixed + .t-side-top-sidebar,
.t-header.t-fixed + .t-side-left-sidebar,
.t-header.t-fixed + .t-side-right-sidebar {
	position: fixed;
}

.t-header.t-fixed + .t-side-top-sidebar + .t-top-sidebar-header {
	position: fixed;
}

/* Dropdown */

.t-nav-dropdown {
	position: fixed;
	display: block;
	top: 63px;
	left: 0;
	right: 0;
	height: 0;
	z-index: -1;
	overflow: hidden;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	/*-webkit-animation: menu-hide-top-dropdown 0.25s ease 0.25s both;
	animation: menu-hide-top-dropdown 0.25s ease 0.1s both;*/
}
.t-header.t-fixed .t-nav-tab-container:hover > .t-nav-dropdown {
	-webkit-animation: menu-show-top-dropdown 0.25s ease both;
	-moz-animation: menu-show-top-dropdown 0.25s ease both;
	animation: menu-show-top-dropdown 0.25s ease both;
}
.t-nav-dropdown .t-header-inner {
	-webkit-flet-direction: row-reverse;
	flet-direction: row-reverse;
}
.t-nav-dropdown .t-header-inner .t-nav-list {
	margin: 0;
}
.t-nav-dropdown li a {
	color: #FFF !important;
}

@keyframes menu-show-top-dropdown {
    0%   { height: 0; }
    100% { height: 64px; }
}
@keyframes menu-hide-top-dropdown {
    0%   { height: 64px; }
    100% { height: 0; }
}